@charset "iso-8859-1";

body {
  background-color:#FFAA00;
  font-family:Arial,Helvetica,sans-serif;
  font-size:10pt;
  color:#000000;
}

div {
  position:absolute;
  left:0px;
  top: 0px;
  text-align:left;
}
.divContent {
  position:absolute;
  left:160px;
  top:60px;
  width:640px;
  text-align:justify;
}
.divContent2 {
  position:absolute;
  left:160px;
  top:75px;	  
  width:640px;
  text-align:justify;
}
.divContent3 {
  position:absolute;
  left:350px;
  top:60px;	  
  width:450px;
  text-align:center;
}
.divContentRheuma {
  position:absolute;
  left:160px;
  top:200px;	  
  width:640px;
  text-align:justify;
}

table {
  background-color:#FFAA00;
}
.tableGrau {
  background-color: #888888;
}
th {
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}
.thCenter {
  text-align:center;
}
.thUnderline {
  text-decoration: underline;
}

td {
  font-size:10pt;
  font-weight:normal;
  text-align:justify;
  vertical-align:top;
}
.tdTitel {
  background-color:#000000;
  color:red;
  font-size:8pt;
  font-weight:normal;
  text-align:left;
  vertical-align:middle;
}
.tdLeft {
  text-align: left;
}
.tdCenter {
  text-align:center;
}
.tdRight {
  text-align:right;
}
.tdBlau {
  text-align: left;
  color: blue;
}

a:link {
  color:#000000;
  font-size:10pt;
  font-weight:normal;
}
a:visited {
  color:#000000;
  font-size:10pt;
  font-weight:normal;
}
a:hover {
  color:red;
  font-size:10pt;
  font-weight:normal;
}
a:active {
  color:red;
  font-size:10pt;
  font-weight:normal;
}
a.aMenu:link {
  font-size:8pt;
  text-decoration:none;
}
a.aMenu:visited {
  font-size:8pt;
  text-decoration:none;
}
a.aMenu:hover {
  font-size:8pt;
  text-decoration:none;
}
a.aMenu:active {
  font-size:8pt;
  text-decoration:none;
}
